## ldg-upgrade 1.3.3

=== debian/changelog ===
ldg-upgrade (1.3.3-1+ubuntu1904u0) disco; urgency=medium

  * rebuild for disco

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 08 May 2019 10:43:28 -0500

ldg-upgrade (1.3.3-1deb9u1) stretch; urgency=low

  * Rebuilt for stretch

 -- Carsten Aulbert <carsten.aulbert@ligo.org>  Thu, 12 May 2016 15:08:25 +0200

ldg-upgrade (1.3.3-1) unstable; urgency=low

  * use /usr/bin/python as the interpreter

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 19 Oct 2015 17:04:19 -0500

ldg-upgrade (1.3.2-1) unstable; urgency=low

  * correctly parse command line options on linux

 -- Adam Mercer <adam.mercer@ligo.org>  Sun, 23 Nov 2014 18:33:24 -0600

ldg-upgrade (1.3.1-1) unstable; urgency=low

  * Packaging updates

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 27 Oct 2014 07:53:31 -0500

ldg-upgrade (1.3.0-1) unstable; urgency=low

  * Initial Linux version

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 20 Oct 2014 22:26:24 -0500
