=== debian/control ===
Source: ldg-upgrade
Section: lscsoft
Priority: extra
Maintainer: Adam Mercer <adam.mercer@ligo.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Vcs-Git: git://ligo-vcs.phys.uwm.edu/ldg-upgrade.git

Package: ldg-upgrade
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: Script to upgrade LIGO Data Grid Client
